email not null = 请输入邮箱地址
enter right email = 请输入正确的邮箱地址
login successfully = 登录成功
register.error.agreement = 请同意注册协议
send email successfully = 邮件发送成功
forgot password.send email successfully = 验证邮件已发送至您的邮箱
forget.change password success = 密码修改成功，3秒后会自动返回登陆界面
password.error.old_password = 请输入旧密码
password.error.password = 请输入新密码
password.error.confirm_password = 两次密码输入不一致
password.success = 密码修改成功
update successfully = 更新成功
Submit = 提交
submit successfully = 提交成功
submit fail = 提交失败
subscribe successfully = 感谢您的订阅
regsiter successfully = 注册成功
leave a message successfully = 成功！将在一个工作日内回复您。
partner successfully = 感谢您的联系，我们将立即处理您的消息。
Leave a message = 在线留言
close ticket.title = 请确认
close ticket.message = 是否结束任务单？
confirm = 确定
topNav.error.search = 请输入不少于两个字符
Upload = 上传文件
Select Model = 选择型号
Submitting = 提交中...
sdk request successfully = 感谢您提交请求，我们会尽快与您联系。
get verification code successfully = 我们已经通过电子邮件向您发送了安全码。请允许此代码到达几分钟。此代码将在您请求后的15分钟内有效。如果您收到多个代码，请尝试输入您收到的最后一个代码。
code not null = 验证码不能为空
match code = 验证码不正确，请重新输入
password not null = 密码不能为空
enter the same password = 两次密码必须相同
forgot page, enter right email = 您的邮箱账户不存在，请您确认格式正确并重新输入。
contact us successfully = 我愿意收到Anviz销售人员的电子邮件。
Please Select = 请选择
100 = 接口不存在
101 = 必要参数丢失
102 = 信息没有授权
103 = 信息没有授权
200 = 字段必填
201 = 邮件格式错误
202 = 邮件已被注册
210 = 密码验证失败
211 = 两次输入密码不一致
220 = 用户不存在
221 = 用户没有激活
4001 = 链接已经被验证过
4002 = 链接已经失效或者过期
10000 = 服务器心跳
10001 = 未知错误
10002 = 系统错误
10003 = 服务器异常
20001 = 缺少必要的参数
20002 = 授权验证错误
20003 = 授权禁用
20011 = Token值验证错误
20012 = Token值过期
20021 = 验证码错误
20022 = 验证码过期
21001 = 邮箱不能空
21002 = 邮箱格式错误
21003 = 邮箱已经被占用
21004 = 邮箱不存在
21031 = 手机号码不能为空
21032 = 手机号码错误
21033 = 手机号码已经存在
21034 = 手机号码不存在
21011 = 密码不能为空
21012 = 密码长度必须至少为6个字符，并包含：大写字母、小写字母、数字和特殊符号。
21013 = 两次密码不匹配
21014 = 密码验证错误
21021 = 账户被禁用
21022 = 未登录
21023 = 账户未激活
22001 = 设备不存在
22002 = 设备已经被绑定
51002 = 云存储空间不足
51003 = 设备用户名或密码验证错误
